# -*- coding: UTF-8 -*-

commands = ("000 - OFF",
            "001 - DIMM UP",
            "002 - DIMM DOWN",
            "003 - STEP UP",
            "004 - STEP DOWN",
            "005 - RECALL MAX LEVEL",
            "006 - RECALL MIN LEVEL",
            "007 - STEP DOWN AND OFF",
            "008 - ON AND STEP UP",
            "016 - GO TO SCENE  0",
            "017 - GO TO SCENE  1",
            "018 - GO TO SCENE  2",
            "019 - GO TO SCENE  3",
            "020 - GO TO SCENE  4",
            "021 - GO TO SCENE  5",
            "022 - GO TO SCENE  6",
            "023 - GO TO SCENE  7",
            "024 - GO TO SCENE  8",
            "025 - GO TO SCENE  9",
            "026 - GO TO SCENE 10",
            "027 - GO TO SCENE 11",
            "028 - GO TO SCENE 12",
            "029 - GO TO SCENE 13",
            "030 - GO TO SCENE 14",
            "031 - GO TO SCENE 15",
            "032 | < RESET >",
            "033 | STORE ACT LEVEL IN DTR",
            "042 | STORE DTR AS MAX LEVEL",
            "043 | STORE DTR AS MIN LEVEL",
            "044 | STORE DTR AS SYSTEM FAILURE",
            "045 | STORE DTR AS POWER IN LEVEL",
            "046 | STORE DTR AS FADE TIME",
            "047 | STORE DTR AS FADE RATE",
            "064 | STORE DTR AS SCENE  0",
            "065 | STORE DTR AS SCENE  1",
            "066 | STORE DTR AS SCENE  2",
            "067 | STORE DTR AS SCENE  3",
            "068 | STORE DTR AS SCENE  4",
            "069 | STORE DTR AS SCENE  5",
            "070 | STORE DTR AS SCENE  6",
            "071 | STORE DTR AS SCENE  7",
            "072 | STORE DTR AS SCENE  8",
            "073 | STORE DTR AS SCENE  9",
            "074 | STORE DTR AS SCENE 10",
            "075 | STORE DTR AS SCENE 11",
            "076 | STORE DTR AS SCENE 12",
            "077 | STORE DTR AS SCENE 13",
            "078 | STORE DTR AS SCENE 14",
            "079 | STORE DTR AS SCENE 15",
            "080 | REMOVE FROM SCENE  0",
            "081 | REMOVE FROM SCENE  1",
            "082 | REMOVE FROM SCENE  2",
            "083 | REMOVE FROM SCENE  3",
            "084 | REMOVE FROM SCENE  4",
            "085 | REMOVE FROM SCENE  5",
            "086 | REMOVE FROM SCENE  6",
            "087 | REMOVE FROM SCENE  7",
            "088 | REMOVE FROM SCENE  8",
            "089 | REMOVE FROM SCENE  9",
            "090 | REMOVE FROM SCENE 10",
            "091 | REMOVE FROM SCENE 11",
            "092 | REMOVE FROM SCENE 12",
            "093 | REMOVE FROM SCENE 13",
            "094 | REMOVE FROM SCENE 14",
            "095 | REMOVE FROM SCENE 15",
            "096 | ADD TO GROUP  0",
            "097 | ADD TO GROUP  1",
            "098 | ADD TO GROUP  2",
            "099 | ADD TO GROUP  3",
            "100 | ADD TO GROUP  4",
            "101 | ADD TO GROUP  5",
            "102 | ADD TO GROUP  6",
            "103 | ADD TO GROUP  7",
            "104 | ADD TO GROUP  8",
            "105 | ADD TO GROUP  9",
            "106 | ADD TO GROUP 10",
            "107 | ADD TO GROUP 11",
            "108 | ADD TO GROUP 12",
            "109 | ADD TO GROUP 13",
            "110 | ADD TO GROUP 14",
            "111 | ADD TO GROUP 15",
            "112 | REMOVE FROM GROUP  0",
            "113 | REMOVE FROM GROUP  1",
            "114 | REMOVE FROM GROUP  2",
            "115 | REMOVE FROM GROUP  3",
            "116 | REMOVE FROM GROUP  4",
            "117 | REMOVE FROM GROUP  5",
            "118 | REMOVE FROM GROUP  6",
            "119 | REMOVE FROM GROUP  7",
            "120 | REMOVE FROM GROUP  8",
            "121 | REMOVE FROM GROUP  9",
            "122 | REMOVE FROM GROUP 10",
            "123 | REMOVE FROM GROUP 11",
            "124 | REMOVE FROM GROUP 12",
            "125 | REMOVE FROM GROUP 13",
            "126 | REMOVE FROM GROUP 14",
            "127 | REMOVE FROM GROUP 15",
            "128 | STORE DTR AS SHORTADR",
            "144 - QUERY STATUS",
            "145 - QUERY BALLAST",
            "146 - QUERY LAMP FAILURE",
            "147 - QUERY LAMP POWER ON",
            "148 - QUERY LIMIT ERROR",
            "149 - QUERY RESET STATE",
            "150 - QUERY MISSING SHORTADR",
            "151 - QUERY VERSION NR",
            "152 - QUERY CONTENT DTR",
            "153 - QUERY DEVICE TYPE",
            "154 - QUERY PYH. MINIMUM LEVEL",
            "155 - QUERY POWER FAILURE",
            "160 - QUERY ACTUAL LEVEL",
            "161 - QUERY MAX LEVEL",
            "162 - QUERY MIN LEVEL",
            "163 - QUERY POWER ON LEVEL",
            "164 - QUERY SYSTEM FAILURE LEVEL",
            "165 - QUERY FADE TIME/FADE RATE",
            "176 - QUERY SCENE LEVEL  0",
            "177 - QUERY SCENE LEVEL  1",
            "178 - QUERY SCENE LEVEL  2",
            "179 - QUERY SCENE LEVEL  3",
            "180 - QUERY SCENE LEVEL  4",
            "181 - QUERY SCENE LEVEL  5",
            "182 - QUERY SCENE LEVEL  6",
            "183 - QUERY SCENE LEVEL  7",
            "184 - QUERY SCENE LEVEL  8",
            "185 - QUERY SCENE LEVEL  9",
            "186 - QUERY SCENE LEVEL 10",
            "187 - QUERY SCENE LEVEL 11",
            "188 - QUERY SCENE LEVEL 12",
            "189 - QUERY SCENE LEVEL 13",
            "190 - QUERY SCENE LEVEL 14",
            "191 - QUERY SCENE LEVEL 15",
            "192 - QUERY GROUPS [0 -  7]",
            "193 - QUERY GROUPS [8 - 15]",
            "194 - QUERY RANDOM ADR HGH",
            "195 - QUERY RANDOM ADR MID",
            "196 - QUERY RANDOM ADR LOW")
